* {
  margin: 0px;
  padding: 0px; }

table, td {
  vertical-align: top; }

.block {
  margin-bottom: 20px;
  padding: 10px; }

.bar {
  width: 50px;
  margin: 0 auto;
  margin-top: 30px;
  background-color: red;
  cursor: pointer;
  position: relative; }
  .bar .number {
    position: absolute;
    top: -20px;
    left: 20px;
    font-weight: bold; }

.addict {
  display: none; }
  .addict .active {
    display: block; }

.survey {
  padding: 20px; }

.caption {
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.1;
  padding-top: 5px; }
  .caption a {
    text-decoration: dashed; }
